#menu_container { 
	xpadding: .2em;
}
#menu_container .fg-button { 
	/* IE fg.menu fails if border:none, but works with border:0px;, stupid IE */
	border:0px;
}
.fg-menu hr {
	border-top:0px;
	border-left:0px;
	border-right:0px;
	line-height:0px;
	height:1px;
	display:block;
}
.fg-menu a:link,
.fg-menu a:visited,
.fg-menu a:hover,
.fg-menu a:active,
.fg-menu a span { height:1.4em;}

li span.menu {
	padding: 0.3em 3%;
}